/* i'MOTO Intranet Standard CSS (Last Modified): 08/19/2008 */

/*=========================================*/
/*===== BASE STYLES =======================*/
/*=========================================*/
body {
background-repeat: repeat-x;
background-color: #e7e7e7;
background-position:top;
background-attachment: fixed;
margin:0px 0px 0px 0px;
scrollbar-track-color: #e1e1e2;
scrollbar-3dlight-color: #d2d2d2;
scrollbar-arrow-color: #336699;
scrollbar-darkshadow-color: #777777;
scrollbar-face-color: #e4e4e4;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #ababab;
font-family: Arial, Helvetica, sans-serif;
}

td, th {
	font-size: 0.71em;
	font-family: Arial, Helvetica, sans-serif;
	empty-cells: show;
	vertical-align: top;
}

label {
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
input.checkbox,
input.radio {
	margin: 0 5px 2px 5px;
}
h1 {
font-size: 1.4em;
margin:	0;
}
h2, h3, h4, h5	{
	font-size: 100%;
	margin:	0;
	}
a:link {
	font-size: 1.0em;
	color: #006699;
}
a:visited {
	color: #660066;
}

.grid0, .grid1, .grid2 {
	padding: 0;
	margin: 4px 0 0;
}
.grid1,
.grid2,
.grid1 .columnR,
.grid1 .grid2 .columnL {
	width: 100%;
}

.grid1 .columnL,
.grid1 .grid2 .columnR {
	
	width: 165px;
}
.columnL {
	vertical-align: top;
	padding: 0 5px 0 0;
}
.columnR {
	vertical-align: top;
	padding: 0 0 0 5px;
}
.landingcontent
{
	border-style: solid;
	border-color: #a7a9ac;
	border-width: 1px;
	padding: 10px;
}
#home {
	margin-top: 20px;
}

.fixed {width: 750px;}
.brace {width: 165px;padding:0;margin:0;}

 p {
	margin: 0 0 7px 0;
}
.copy {
font-family: Arial, Helvetica, sans-serif;
padding-left: 10px;

}
/*=========================================*/
/*===== GLOBAL STYLES ====================*/
/*=========================================*/	
.supportImg {
	border: 1px solid #66ccff;
	float: left;
	margin: 3px 11px 10px 0;
}
.space {
	margin-bottom: 10px;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.emphasis {
	font-weight: bold;
}
.error {
	font-weight: bold;
	color: #ff0000;
}
.info {
	font-weight: bold;
}
.author {
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 10px;
}

/* Navigation Links */
a.navLight, 
a.navLight:visited {
	color: #ffffff;
	text-decoration: none;
}
a.navDark, 
a.navDark:visited {
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
/* Function Links */
a.fnLight, 
a.fnLight:visited {
	font-size: .92em;
	color: #ffffff;
}
a.fnDark, 
a.fnDark:visited {
	font-size: .92em;
	color: #000000;
}
.fnDark {
	font-size: .92em;
	color: #000000;
}
/* iMOTO Links */
a.linkbluenou:link,
a.linkbluenou:visited,
a.linkbluenou:hover,
a.linkbluenou:active,
a.linkboldblue11:link,
a.linkboldblue11:visited,
a.linkboldblue11:hover,
a.linkboldblue11:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#003366;
	text-decoration: none;
}
a.linkbluenou:visited {
	text-decoration: none;
	}
a.linkbluenou:hover {
	text-decoration: underline;
}
a.linkbluenou:active {
	text-decoration: none;
}
a.linkboldblue11:link {
	font-weight: bold;
	text-decoration: none;	
	}
a.linkboldblue11:visited {
	font-weight: bold;
	text-decoration: none;	
	}
a.linkboldblue11:hover {
	font-weight: bold;
	text-decoration: underline;
}
a.linkboldblue11:active {
	font-weight: bold;
	text-decoration: none;
}



input.arrowButtonLg {
	
	vertical-align: bottom;
	margin-bottom: 2pt;
}
input.arrowButtonSm {
	margin-top: 4pt;
}

/*=========================================*/
/*===== MODULE STYLES ====================*/
/*=========================================*/
/*===== Global Banner====================*/
.GlobalBanner {
	padding: 0;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #d1d2d3;
}
.GlobalBanner td,
.GlobalBanneriMOTO td {
	vertical-align: middle;
}
.GlobalBanner .bg {
}
.GlobalBanner .logo {
	width: 1%;
	padding: 10px 10 10px 15px;
}
.GlobalBanner .internal {
	text-align: right;
	vertical-align: bottom;
	font-style: italic;
	font-size: .65em;
}
.GlobalBanneriMOTO .title,
.GlobalBanner .title {
	width: 90%;
	text-align: left;
	white-space: nowrap;
	font-weight: bold;
	font-size: 9px;
	color: #000000;
	font-style: italic;
	text-transform:uppercase;
}
.GlobalBanneriMOTO .options,
.GlobalBanner .options {
	white-space: nowrap;
	text-align: right;
}
.GlobalBanner .current {
}
.GlobalBanner .divider {
}
.GlobalBanner .search {

	width: 10%;
	padding:  0px 0px 15px 0px;
	white-space: nowrap;
	vertical-align: bottom;

}
.GlobalBanner .input.text {
	width: 8em;
	margin: 0 45px 0 6px;
}
.GlobalBanner .corner {
	padding: 0;
	text-align: right;
	vertical-align: top;
}
.GlobalBanner input.arrowButtonLg {
	margin-top: 1pt;
}
.GlobalBanneriMoto {
}
.GlobalBanneriMoto .header,
.GlobalBanner .header {
background-image:url(header_rp.gif);
background-repeat: repeat-x;
background-position: top;
height: 49px;
width: 100%;
text-align: left;
border-width: 0px; border-collapse: collapse;
}
.GlobalBanneriMoto .header td,
.GlobalBanner .header td {
 padding: 0px;
 }
 
.GlobalBanneriMoto .subheader, 
.GlobalBanner .subheader {
background-image:url(subheader_rp.gif);
background-repeat: repeat-x;
height: 28px;
}

.GlobalBanneriMoto .subheaderdropshadow,
.GlobalBanner .subheaderdropshadow {
background-image:url(subheader_dropshadow.gif);
background-repeat: repeat-x;
height: 5px;
width: 100%;
}
.GlobalBanneriMoto .searchform,
.GlobalBanner .searchform {
font-size: 9px;
color: #707377;
height: 18px;
width: 95px;
border: 1px;
border-style: solid;
border-color: #7f9db9;
background-color: #F3F3F3;
}

.GlobalBanneriMoto .searchmenu,
.GlobalBanner .searchmenu {
font-size: 9px;
color: #707377;
height: 16px;
width: 90px;
border: 1px;
border-style: solid;
border-color: #7f9db9;
background-color: #F3F3F3;
}

.GlobalBanneriMoto .searchbutton,
.GlobalBanner .searchbutton {
font-size: 9px;
color: #707377;
height: 18px;
border: 1px;
border-style: solid;
border-color: #7f9db9;
background-color: #F3F3F3;
width: 20px;
}



/*===== Business / Function Navigation / Global Footer ====================*/
.BusinessFunctionNavigation, 
.GlobalFooter {
	color: #000000;
	padding: 3px;
    background-image:url(header_rp.gif);
	background-repeat: repeat-x;
	background-position: center;
	font-size: .9em;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color:#a7a9ac;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color:#a7a9ac;
}
.GlobalFooter {
	padding: 8px 8px 8px 8px;
	margin-top: 50px;
}
.GlobalFooteriMoto {
font-size: 11px;
color: #021f2d;
padding-top: 10px;
padding-left: 33px;
padding-bottom: 15px;
}
.BusinessFunctionNavigation .left,
.BusinessFunctionNavigation .left a {
	color: #000000;
	vertical-align: middle;
	text-decoration: none;	
	padding: 0 8 0 8px;
}
.GlobalFooter .left,
.GlobalFooter .left a {
	color: #000000;
	vertical-align: middle;
	text-decoration: none;	
	padding: 0 8 0 8px;
}
.GlobalFooter .right,
.GlobalFooter .right a {
	color: #000000;
	vertical-align: middle;
	text-decoration: none;	
	padding: 0 8 0 8px;
}
/*===== Constituency/Section Header====================*/
.ConstituencySectionHeader  {
	padding: 0;
	background-color: #006699;
}
.ConstituencySectionHeader .constituency {
	width: 100%;
	/*font-size:	1em;*/
	padding: 10px 10px 10px 15px;
	color: #ffffff;
}
.ConstituencySectionHeader .login {
	color: #ffffff;
	text-align: left;
	padding-right: 38px;
	vertical-align: middle;
	white-space: nowrap;
}
.ConstituencySectionHeader .hidden {
		color: #006699;
}
/*===== Basic/Related Copy====================*/
.BasicCopy,
.RelatedCopy {
	margin: 0 0 15px 0;
	padding: 0;
}
.BasicCopy .sub,
.RelatedCopy .sub {
	margin: 0;
	padding-top: 10px;
}
.BasicCopy h3 {
	color: #666666;
}
.RelatedCopy p {
	font-size: 9px;
}
/*===== Page Introduction====================*/
.PageIntroduction {
	margin: 0 0 20px 0;
	padding: 0;
}
/*===== Page Header ====================*/
/*===== Page Sub Header (color 1) ====================*/
 /*===== Page Sub Header (color 2) ====================*/
.PageHeader {
	margin-bottom: 20px;
}
#short {
	margin-bottom: 0;
}
.PageHeader .bg, 
.PageSubHeader1 .bg, 
.PageSubHeader2 .bg {
	background-color: #dcdddf;
}
.PageHeader td, 
.PageSubHeader1 td,
.PageSubHeader2 td {
	border-bottom: 3px solid #FFFFFF;
}
  {
	border-bottom: 2px solid #FFFFFF;
}
.flag {
	padding: 0 5px 0 5px;
	background-repeat: no-repeat;
}
.PageHeader .flag {
	background-image: url("title_corner.gif");
}
.PageSubHeader1 .flag {
	background-image: url("title_corner.gif");
}
.PageSubHeader2 .flag {
	background-image: url("title_corner.gif");
}
.PageHeader .banner {
	padding: 5px 0 4px 10px;
	vertical-align: middle;
	background-repeat: no-repeat;
	font-size: 0.95em;
	color: #010101;
	font-weight: bold;
	text-transform:capitalize;
	text-align: left;
}
.PageSubHeader1 .banner,
.PageSubHeader2 .banner {
	color: #010101;
	font-weight: bold;
	text-transform:capitalize;
	text-align: left;
	padding: 1px 0 1px 10px;
	vertical-align: middle;
}
/*===== Entry Links====================*/
.EntryLinks {
	padding: 0;
	border: 1px solid #3399cc;
	border-bottom: 4px solid #3399cc;
	margin-bottom: 2px;
	width: 165px;
}
.EntryLinks .bg1 {
	background-color: #99cccc;
}
.EntryLinks .bg2 {
	background-color: #99ccff;
}

.EntryLinks .container {
	padding: 10px 0;
}
.EntryLinks ul{
	margin: 0;
	padding:0;
}
.EntryLinks li,
.EntryLinks h2 {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ccffff;
}
.EntryLinks li.last {
	border-bottom: 0;
}
/*===== Functional Navigation====================*/
.FunctionalNavigation {
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #3399cc;
	border-bottom: 4px solid #3399cc;
	margin-bottom: 2px;
	width: 165px;
}
.FunctionalNavigation ul {
	margin: 7px 0;
	padding:0;
}
.FunctionalNavigation li {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #99ccff;
}
.FunctionalNavigation li.last {
	border-bottom: 0;
}
.FunctionalNavigation li.current {
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
	font-size: .92em;
}
.FunctionalNavigation .arrow {
	font-size: 1.1em;
	margin: 0 3px 0 0;
	color: #3399cc;
	font-weight: bold;
}
/*===== Left Hand Navigation====================*/
.LeftHandNavigation {
	padding: 0;
	margin-bottom: 0px;
	width: 176px;
	font-size: 15px;
		background-image: url("leftnav_bck.gif");
	background-repeat: no-repeat;
}
.LeftHandNavigation a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.LeftHandNavigation .container {

	padding: 20px 0px 20px 8px;
	background-image: url("leftnav_bot.gif");
	background-repeat: no-repeat;
	background-position: bottom;
}
.LeftHandNavigation ul {
	margin: 0;
	padding: 0;
}
.LeftHandNavigation li {
	list-style: none;
	text-indent: 0;
	margin: 0 8px 0 11px;
	padding: 3px 0 1px 0;
	background-image: url("spacer.gif");
}
.LeftHandNavigation ul.sub {
	border: 0;
}
.LeftHandNavigation ul.sub li {
	margin: 0 0 0 10px;
}
.LeftHandNavigation li.parent,
.LeftHandNavigation li.last {
	border: 0;
	padding-bottom: 0px;
	
}
.LeftHandNavigation ul.sub li.last {
	border: 0;
	margin: 0 0 0 0px;
	padding-bottom: 0px;

}
.LeftHandNavigation a.current,
.LeftHandNavigation a.currentlast {
	font-size: 11px;
	list-style: none;
	padding-left: 0px;
	text-indent: 0px;
	color: #0099d5;
	font-weight: bold;
}
.LeftHandNavigation a.currentlast {
	border: 0;
	padding-bottom: 0px;
}
.LeftHandNavigation .sub li.current {
	text-indent: 0px;
}
.LeftHandNavigation ul.sub li.currentlast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
	border: 0;
	margin: 0 0 0 15px;
	padding-bottom: 15px;
}
.LeftHandNavigation .arrow {
	font-size: 11px;
	margin: 0 3px 0 0;
	color: #333333;
	font-weight: bold;
}
.LeftHandNavigation .sub .arrow {
	margin: 0 3px 0 0;
}
.LeftHandNavigation .bottom {
}

/*===== Horizontal Navigation====================*/
.HorizontalNavigation {
	padding: 0;
	background-color: #FFFFFF;

}
.HorizontalNavigation a {
	text-decoration: none;
}
.HorizontalNavigation .container {
	padding: 0 0 0 0;
}
.HorizontalNavigation .container .backTab,
.HorizontalNavigation .container .frontTab,
.HorizontalNavigation .container .frontTabCurrent,
.HorizontalNavigation .container .frontRow,
.HorizontalNavigation .container .frontRowFirst,
.HorizontalNavigation .container .frontRowCurrent,
.HorizontalNavigation .container .frontRowCurrentFirst {
	white-space: nowrap;
	text-align: center;
	font-size: 73%;
}
.HorizontalNavigation .container .backTab {
	background-color: #dadada;
	padding: 2px 2px 2px 5px;
	background-image: url('https://ecdn.mot.com/standards/images/bannerCorner.gif');
	background-repeat: no-repeat;
	background-position:  top right;
}
.HorizontalNavigation .container .backTab a:link {
	color: #727272;
}
.HorizontalNavigation .container .backTab a:visited {
	color: #727272;
}
.HorizontalNavigation .container .frontTab,
.HorizontalNavigation .container .frontTabCurrent {
	background-color: #c5c5c5;
	font-weight: bold;
	padding: 2px 2px 2px 5px;
	background-image: url('https://ecdn.mot.com/standards/images/bannerCorner.gif');
	background-repeat: no-repeat;
	background-position:  top right;
}
.HorizontalNavigation .container .frontTabCurrent {
	font-weight: normal;
}
.HorizontalNavigation .container .frontRow,
.HorizontalNavigation .container .frontRowFirst,
.HorizontalNavigation .container .frontRowCurrent,
.HorizontalNavigation .container .frontRowCurrentFirst {
	background-color: #c5c5c5;
	font-weight: normal;
	padding: 2px 10px 2px 10px;
	border-left: 1px solid #B8C0C4;
	border-bottom: 1px solid #B8C0C4;
}
.HorizontalNavigation .container .frontRowCurrent,
.HorizontalNavigation .container .frontRowCurrentFirst {
	font-weight: bold;
}
.HorizontalNavigation .container .frontRowFirst,
.HorizontalNavigation .container .frontRowCurrentFirst {
	border-left: 0;
}
.HorizontalNavigation .container .frontTab a:link,
.HorizontalNavigation .container .frontTabCurrent a:link,
.HorizontalNavigation .container .frontRow a:link,
.HorizontalNavigation .container .frontRowFirst a:link,
.HorizontalNavigation .container .frontRowCurrent a:link,
.HorizontalNavigation .container .frontRowCurrentFirst a:link {
	color: #000000;
}
.HorizontalNavigation .container .frontTab a:visited,
.HorizontalNavigation .container .frontTabCurrent a:visited,
.HorizontalNavigation .container .frontRow a:visited,
.HorizontalNavigation .container .frontRowFirst a:visited,
.HorizontalNavigation .container .frontRowCurrent a:visited,
.HorizontalNavigation .container .frontRowCurrentFirst a:visited {
	color: #000000;
}
/*===== Forms ====================*/
.Forms {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 12px;
}
.Forms .instruction,
.Forms .label,
.Forms .required,
.Forms .field {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}
.Forms .field {
	vertical-align: top;
	padding-bottom: 3px;
	padding-top: 2px;
}
.Forms .required {
	width: 10px;
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px 5px 3px 0;
}
.Forms .label {
	width: 200px;
	vertical-align: top;
	padding-top: 2px;
}
.Forms .label,
.Forms .instruction {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 20px 3px 0;
}

.Forms .longSelect select {
	margin-left: 0;
}
/*===== Buttons====================*/
.Buttons input.systemButton1,
.Buttons input.systemButton2 {
	margin-top: 10px;
	margin-right: 20px;
	background-color: #cccccc;
	vertical-align: top;
	border-bottom: 2px solid #999999; 
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.Buttons input.systemButton1 {
	font-weight: bold;
}
/*===== Breadcrumb ====================*/
.Breadcrumb {
	margin-top: 5px;
}
.Breadcrumb .crumbs {
	padding: 0 0 3px 10px;
	white-space: nowrap;
}
.Breadcrumb a {
	padding-right: 10px;
	font-size: .92em;
}
.Breadcrumb .current {
	font-size: .92em;
}
/*===== Interior Navigation====================*/
.InteriorNavigation {
	border-right: 2px solid #006699;
	border-left: 1px solid #006699;
	border-bottom: 2px solid #006699;
	margin-top: 0;
	vertical-align: middle;
}
.InteriorNavigation td {
	padding: 5px 5px 5px 6px;
	vertical-align: middle;
}
.InteriorNavigation .flag {
	background-image: url("https://ecdn.mot.com/standards/images/interiorNavFlag.gif");
}
.InteriorNavigation a {
	margin: 6px;
	vertical-align: top;
	font-size: .92em;
}
/*===== Utility Navigation====================*/
.UtilityNavigation {
	background-color: #cccccc;
	border-bottom: 2px solid #666666;
	margin: 2px 0 20px 0;
	vertical-align: middle;
}
.UtilityNavigation td {
	padding: 5px 0 5px 15px;
	vertical-align: middle;
	white-space: nowrap;
}
.UtilityNavigation a {
	padding-right: 15px;
}
/*===== Search Controls====================*/
.SearchControls {
	margin-top: 10px;
}
.SearchControls .results {
	padding: 0 0 5px 25px;
	font-size: 1em;
}
.SearchControls .tab {
	height: 18px;
	padding: 0 5px;
	background-position: top left;
	background-repeat: repeat-y;
	background-image: url("https://ecdn.mot.com/standards/images/searchControlTab.gif");
}
.SearchControls .sort, 
.SearchControls .found {
	background-color: #99ccff;
	border-top: 2px solid #006699;
	vertical-align: middle;
	white-space: nowrap;
}
.SearchControls .sort {
	border-left: 2px solid #ffffff;
	padding: 2px 0 2px 10px;
}
.SearchControls .sort a.fnDark {
	font-size: 100%;
}
.SearchControls .divider {
	margin: 0 3px;
	color: #006699;
}
.SearchControls .found {
	text-align: right;
	padding: 0 10px 0 0;
}
/*===== Search Result ====================*/
.SearchResult {
	margin-top: 10px;
}
.SearchResult td {
	padding: 10px 25px;
}
.SearchResult .bgAlt {
	background-color: #99ccff;
}
/*===== News Briefs====================*/
.NewsBriefs {
	margin: 10px 0 0 0;
}
.NewsBriefs a {
	margin-left: 5px;
}
.NewsBriefs .arrow {
	padding: 0 0 0 21px;
}
.NewsBriefs .date {
	width: 25%;
	/*color: #666666;*/
	text-align: center;
}
.NewsBriefs .content {
	width: 75%;
	padding: 0 15px 10px 10px;
}
/*=====(CP) Custom Promotion====================*/
.CustomPromotion .promoImg {
	padding: 0 0 10px 0;
}
/*=====(SP) System Promotion====================*/
.SystemPromotion td  {
	padding: 10px 0;
	margin-bottom: 10px;
	border-top: 1px solid #cccccc;
	vertical-align: middle;
	text-decoration: none;
}
.SystemPromotion a:link,
.SystemPromotion a:visited {
	color: #666666;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
}
.SystemPromotion .arrow {
	text-align: right;
	vertical-align: top;
	padding: 10px 8px 0 10px;
}
.SystemPromotion p {
	font-size: .92em;
	padding-left: 2px;
}
/*===== Page Navigation ====================*/
.PageNavigation {
	margin-top: 10px;
}
.PageNavigation .returnTop {
	padding-left: 25px;
}
.PageNavigation .paging {
	text-align: right;
}
.PageNavigation a {
	margin: 0 5px;
}
.PageNavigation .returnTop a.fnDark {
	font-size: 100%;
}
.PageNavigation .current {
	margin: 0 5px;
	vertical-align: top;
}
/*===== Link Listing ====================*/
.LinkListing {
	padding: 0;
	margin-bottom: 10px;
}
.LinkListing th {
	/*height: 30px;*/
	/*font-size: .66em;*/
	font-weight: normal;
	color: #ffffff;
	line-height: .98em;
	background-color: #006699;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 5px 10px 6px 11px;
}
.LinkListing td {
	padding: 5px 10px;
}
.LinkListing li {
	list-style: none;
	padding: 2px 0 2px 0;
}
.LinkListing ul {
	margin:  0 0 20px 0;
	padding: 0;
}
.LinkListing ul.sub {
	margin-left: 12px; 
	margin-bottom: 0;
}

/*=====Related Links====================*/
.RelatedLinks {
	margin: 10px 0 20px 0;
	width: 165px;
}
.RelatedLinks .arrow {
	padding-left: 13px;
}
.RelatedLinks a {
	font-size: .92em;
	margin-left: 5px;
}
.RelatedLinks td {
	padding: 0 0 5px 0;
}

/*===== Data Table ====================*/
.DataTable {
	margin-top: 2px;
	margin-bottom: 20px;
}
.DataTable td,
.DataTable th {
	border-right: 1px solid #ffffff;
	padding: 3px 10px;
	text-align: center;
}
.DataTable th {
	background-color: #c5c5c5;
	color: #333333;
	font-weight: normal;
}
.DataTable .bgHeader {
	background-color: #dcdcdc;
}
.DataTable .bgAlt {
	background-color: #dcdcdc;
}
/*=====(HR) Horizontal Rule====================*/
.HorizontalRule {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #cccccc;
}
/*=====Intranet Specific Styles====================*/
/*===== Intranet Top Navigation ====================*/
.IntranetTopNavigation { 
	font-family:arial,helvetica,sans-serif;
	font-size: .92em;
}
.IntranetTopNavigation a:link,
.IntranetTopNavigation a:visited {
	color: #006699;
}
/*=====Local/Site Secondary Navigation====================*/
.LocalSiteNavigation,
.LocalSiteNavigation a,
.LocalSiteNavigation a:visited {
    background-color: #DCDCDC;
    color: #000000;
    font-weight: bold;
	vertical-align: middle;
}
.LocalSiteNavigation .left {
	padding: 1px 2px 1px 10px;
	text-align: left;
	vertical-align: middle;
}
.LocalSiteNavigation .right {
	padding: 1px 10px 1px 2px;
	text-align: right;
	vertical-align: middle;
}

.titletext {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #003366;
font-weight: bold;
}

/*===== Begin: Horizontal Navigation (B) (Added 07/31/08) ====================*/

.HorizontalNavigationB {
	padding: 0 0 0 0;
	text-align: left;
	padding-right: 6px;
}
.HorizontalNavigationB .container .backTab,
.HorizontalNavigationB .container .frontTab,
.HorizontalNavigationB .container .frontTabCurrent {
	white-space: nowrap;
	text-align: center;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: solid 1px #a9a9ad;
	border-right: solid 1px #a9a9ad;
}
.HorizontalNavigationB .container .frontRowCurrent,
.HorizontalNavigationB .container .frontRowCurrentFirst,
.HorizontalNavigationB .container .frontRowFirst,
.HorizontalNavigationB .container .frontRow {
	white-space: nowrap;
	text-align: center;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.HorizontalNavigationB .container .backTab {
	background-image: url("backTab.gif");
	background-repeat: repeat-x;
	border-left: solid 1px #a9a9ad;
	border-right: solid 1px #a9a9ad;
	border-top: solid 1px #a9a9ad;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.HorizontalNavigationB .container .backTab a:link {
	color: #3d3d3d;
	text-decoration: none;
}
.HorizontalNavigationB .container .backTab a:visited {
	color: #3d3d3d;
	text-decoration: none;
}
.HorizontalNavigationB .container .backTab a:hover {
	color: #3d3d3d;
	text-decoration: underline;
}
.HorizontalNavigationB .container .frontTab,
.HorizontalNavigationB .container .frontTabCurrent {
	white-space: nowrap;
	height: 28px;
	background-color: #c4d6f5;
	font-weight: bold;
	background-repeat: repeat-x;
	border-left: solid 1px #a9a9ad;
	border-right: solid 1px #a9a9ad;
	border-top: solid 1px #a9a9ad;

	text-align: center;
	vertical-align: middle;
}
.HorizontalNavigationB .container .frontTabCurrent {
	font-weight: normal;
	white-space: nowrap;
}
.HorizontalNavigationB .container .frontRow,
.HorizontalNavigationB .container .frontRowFirst,
.HorizontalNavigationB .container .frontRowCurrent,
.HorizontalNavigationB .container .frontRowCurrentFirst {
	background-color: #c4d6f5;
	font-weight: normal;
	height: 5px;
}
.HorizontalNavigationB .container .frontRowCurrent,
.HorizontalNavigationB .container .frontRowCurrentFirst {
	font-weight: bold;
}
.HorizontalNavigationB .container .frontTab a:link,
.HorizontalNavigationB .container .frontTabCurrent a:link,
.HorizontalNavigationB .container .frontRow a:link,
.HorizontalNavigationB .container .frontRowFirst a:link,
.HorizontalNavigationB .container .frontRowCurrent a:link,
.HorizontalNavigationB .container .frontRowCurrentFirst a:link {
	color: #000000;
	text-decoration: none;
}
.HorizontalNavigationB .container .frontTab a:visited,
.HorizontalNavigationB .container .frontTabCurrent a:visited,
.HorizontalNavigationB .container .frontRow a:visited,
.HorizontalNavigationB .container .frontRowFirst a:visited,
.HorizontalNavigationB .container .frontRowCurrent a:visited,
.HorizontalNavigationB .container .frontRowCurrentFirst a:visited {
	color: #000000;
	text-decoration: none;
}
.HorizontalNavigationB .container .frontTab a:hover,
.HorizontalNavigationB .container .frontTabCurrent a:hover,
.HorizontalNavigationB .container .frontRow a:hover,
.HorizontalNavigationB .container .frontRowFirst a:hover,
.HorizontalNavigationB .container .frontRowCurrent a:hover,
.HorizontalNavigationB .container .frontRowCurrentFirst a:hover {
	color: #000000;
	text-decoration: underline;
}

/*===== End: Horizontal Navigation (B) (Added 07/31/08) ====================*/

/* ========== Begin: iMOTO Standards ========== */

.PageSubHeaderiMOTO .chromeaction,
.PageSubHeaderiMOTO .chromeadmin,
.PageSubHeaderiMOTO .chromealert,
.PageSubHeaderiMOTO .chromenews,
.PageSubHeaderiMOTO .chromeresources,
.PageSubHeaderiMOTO .chromeurgent,
.PageSubHeaderiMOTO .chromecontent {
	height: 22px;
	color: #000000;
	border: solid 1px #b0b0b0;
	padding-left: 8px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
.PageSubHeaderiMOTO .chromeaction {
	background-image: url(chrome/action.gif);
}
.PageSubHeaderiMOTO .chromeadmin {
	background-image: url(chrome/admin.gif);
}
.PageSubHeaderiMOTO .chromealert {
	background-image: url(chrome/alert.gif);
}
.PageSubHeaderiMOTO .chromenews {
	background-image: url(chrome/news.gif);
}
.PageSubHeaderiMOTO .chromeresources {
	background-image: url(chrome/resources.gif);
}
.PageSubHeaderiMOTO .chromeurgent {
	background-image: url(chrome/urgent.gif);
}
.PageSubHeaderiMOTO .chromecontent {
	background-color: #c5d5f6;

}
.PageSubHeaderiMOTO .chromeaction .title,
.PageSubHeaderiMOTO .chromeadmin .title,
.PageSubHeaderiMOTO .chromealert .title,
.PageSubHeaderiMOTO .chromenews .title,
.PageSubHeaderiMOTO .chromeresources .title,
.PageSubHeaderiMOTO .chromeurgent .title,
.PageSubHeaderiMOTO .chromecontent .title {
	height: 22px;
	width: 80%; 
	white-space:nowrap; 
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.PageSubHeaderiMOTO .chromecontent .title {
	height: 32px;	
}
.PageSubHeaderiMOTO .chromeaction .options,
.PageSubHeaderiMOTO .chromeadmin .options,
.PageSubHeaderiMOTO .chromealert .options,
.PageSubHeaderiMOTO .chromenews .options,
.PageSubHeaderiMOTO .chromeresources .options,
.PageSubHeaderiMOTO .chromeurgent .options,
.PageSubHeaderiMOTO .chromecontent .options {
	height: 22px;
	width: 20%; 
	white-space: nowrap; 
	text-align: right; 
	vertical-align: middle;
}
.PageSubHeaderiMOTO .chromecontent .options {
	height: 32px;
}
.PageSubHeaderiMOTO .chromedropshadow {
	height: 4px;
	background-image: url(drop_shadow.gif);
	background-repeat: repeat-x;
}
.PageSubHeaderiMOTO .chromebg {
	width: 100%;
	padding: 8px;
	background-color: #ececec;
}
.PageSubHeaderiMOTO .chromefeatured {
	border: solid 1px #b0b0b0;
	width: 100%;
	padding: 5 5 5 5;
	background-color: #ffffff;
}
.PageSubHeaderiMOTO .chromefeatured .title {
	font-size: 25px;
	color: #5d5d5d;
	white-space: nowrap;
}
.PageSubHeaderiMOTO .chromefeatured .options {
	height: 22px;
	width: 20%; 
	white-space: nowrap; 
	text-align: right; 
	vertical-align: top;
}
.PageSubHeaderiMOTO .featuredsubtitle,
.PageSubHeaderiMOTO .portletsubtitle {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.PageSubHeaderiMOTO .portletsubtitle {
	color: #383838;
}
.PageSubHeaderiMOTO a.portletsubtitlelink:link,
.PageSubHeaderiMOTO a.portletsubtitlelink:visited,
.PageSubHeaderiMOTO a.portletsubtitlelink:active {
	font-size: 12px;
	font-weight: bold;
	color:#3f91a7;
	text-decoration: underline;
}
.PageSubHeaderiMOTO a.portletsubtitlelink:hover {
	text-decoration: none;
}
.PageSubHeaderiMOTO .contenttipbox {
	border: solid 1px #b0b0b0;
	background-color: #ffffff;
}
.PageSubHeaderiMOTO .processarrow {
	background-image: url(process_arrow.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 250px;
	width: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
.PageSubHeaderiMOTO .processboxsm {
	width: 100%;
	background-color: #ececec;
}
.PageSubHeaderiMOTO .processarrowsm {
	background-image: url(process_arrow_sm.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 5%;
}
.PageSubHeaderiMOTO .processtextsm {
	font-size: 12px;
	font-weight: bold;
	color:#848484;
}

/* ======== End: 2.0 Standards ======== */

/* ======== Begin: Breadcrumb Navigation ======== */

a.navlink:link,
a.navlink:visited,
a.navlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#003366;
	text-decoration: none;
}
a.navlink:hover {
	text-decoration: underline;
}

a.navlinkactive:link,
a.navlinkactive:visited,
a.navlinkactive:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}
a.navlinkactive:hover {
	text-decoration: underline;
}

.navlinkactivenolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}

.navsep,
.navsepactive {
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #003366;
padding-left: 4px;
padding-right: 4px;
}
.navsepactive {
font-weight: bold;
}
/* ======== End: Breadcrumb Navigation ======== */

/* ======== Begin: Standard Links ======== */

/* ============================================================ */

a.linkblue:link,
a.linkblue:visited,
a.linkblue:active,
 {
	color:#003366;
	text-decoration: none;
}
a.linkblue:hover {
	text-decoration: underline;
}

/* ============================================================ */

a.linkblueu:link,
a.linkblueu:visited,
a.linkblueu:active {
	color:#003366;
	text-decoration: underline;
}
a.linkblueu:hover {
	text-decoration: none;
}

/* ============================================================ */

a.linkbluebold:link,
a.linkbluebold:visited,
a.linkbluebold:active {
	font-weight: bold;
	color:#003366;
	text-decoration: none;
}
a.linkbluebold:hover {
	text-decoration: underline;
}

/* ============================================================ */

a.linkblueboldu:link,
a.linkblueboldu:visited,
a.linkblueboldu:active {
	font-weight: bold;
	color:#003366;
	text-decoration: underline;
}
a.linkblueboldu:hover {
	text-decoration: none;
}

/* ============================================================ */

.iMOTOTagCloud a.tag1 { font-size: 9px; font-weight: 100; }
.iMOTOTagCloud a.tag2 { font-size: 11px; font-weight: 200; }
.iMOTOTagCloud a.tag3 { font-size: 13px; font-weight: 300; }
.iMOTOTagCloud a.tag4 { font-size: 13px; font-weight: 400; }
.iMOTOTagCloud a.tag5 { font-size: 15px; font-weight: 500; }
.iMOTOTagCloud a.tag6 { font-size: 15px; font-weight: 600; }
.iMOTOTagCloud a.tag7 { font-size: 17px; font-weight: 700; }
.iMOTOTagCloud a.tag8 { font-size: 17px; font-weight: 800; }
.iMOTOTagCloud a.tag9 { font-size: 19px; font-weight: 900; }
.iMOTOTagCloud a.tag10 { font-size: 19px; font-weight: 900; }
.iMOTOTagCloud a.tag11 { font-size: 21px; font-weight: 900; }
.iMOTOTagCloud a.tag12 { font-size: 21px; font-weight: 900; }
.iMOTOTagCloud a.tag13 { font-size: 21px; font-weight: 900; }
.iMOTOTagCloud a.tag14 { font-size: 21px; font-weight: 900; }
.iMOTOTagCloud a.tag15 { font-size: 21px; font-weight: 900; }
.iMOTOTagCloud a.tag16 { font-size: 24px; font-weight: 900; }
.iMOTOTagCloud a.tag17 { font-size: 24px; font-weight: 900; }
.iMOTOTagCloud a.tag18 { font-size: 24px; font-weight: 900; }
.iMOTOTagCloud a.tag19 { font-size: 24px; font-weight: 900; }
.iMOTOTagCloud a.tag20 { font-size: 24px; font-weight: 900; }
.iMOTOTagCloud a { text-decoration: underline; color: #2a5725; }
.iMOTOTagCloud a:hover { text-decoration: none; }
.iMOTOTagCloud a:visited { color: #2a5725; }

/* ======== End: Standard Links ======== */

/* ======== Begin: Standard Tabs ======== */

.iMOTOTabs .tab td,
.iMOTOTabs .tabon td,
.iMOTOTabs .tablg td,
.iMOTOTabs .tablgon td {
vertical-align:middle;
background-image: url(intent_nav_off.gif);
font-size: 9px;
font-weight: bold;
color: #373f68;
text-align: center;
text-transform: capitalize;
cursor: pointer;
height: 30px;
white-space: nowrap;
padding-left: 8px;
padding-right: 8px;
padding-bottom: 4px;
padding-top: 4px;
border-right: solid 1px #9c9fa2;
}
.iMOTOTabs .tablg td,
.iMOTOTabs .tablgon td {
font-size: 11px;
}
.iMOTOTabs .tabon td,
.iMOTOTabs .tablgon td {
background-image: url(intent_nav_on.gif);
background-position: top-left;
background-repeat: no-repeat;
color: #373f68;
text-decoration: underline;
}

/* ======== End: Standard Tabs ======== */

/* ======== Begin: Standard Div Area ======== */
.iMOTODivs .protectedarea {
overflow: auto;
height: 105px;
padding: 5 0 5 5;
text-align: left;
background-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #838383;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #d5d5d5;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
}
.iMOTODivs .protectedarea .image {
vertical-align: top;
text-align: left;
width: 1%;
}
.iMOTODivs .protectedarea .content {
vertical-align: top;
text-align: left;
width: 100%;
}
.iMOTODivs .protectedarea .date,
.iMOTODivs .protectedarea .datelg {
font-size: 0.55em;
text-transform: uppercase;
color: #999999;
font-weight: bold;
white-space: nowrap;
padding-right: 5px;
padding-top: 3px;
vertical-align: top;
height: 15px;
width: 1%;
}
.iMOTODivs .protectedarea .datelg {
font-size: 0.8em;
}
.iMOTODivs .protectedarea .headlinelink {
width: 100%;
vertical-align: top;
}
.iMOTODivs .protectedarea .headlinelink a:link,
.iMOTODivs .protectedarea .headlinelink a:visited,
.iMOTODivs .protectedarea .headlinelink a:active {
color: #003366;
padding-right: 5px;
padding-bottom: 7px;
text-decoration: underline;
}
.iMOTODivs .protectedarea .headlinelink a:hover {
text-decoration: none;
}
.iMOTODivs .protectedarea .content a:link,
.iMOTODivs .protectedarea .content a:visited,
.iMOTODivs .protectedarea .content a:active {
color: #003366;
padding-right: 5px;
padding-bottom: 7px;
text-decoration: underline;
}
.iMOTODivs .protectedarea .content a:hover {
text-decoration: none;
}

/* ======== End: Standard Div Area ======== */

/* ======== Begin: Bullets ======== */

.iMOTOBullets .bullet,
.iMOTOBullets .bullet td {
	vertical-align: top;
	border: none;
}
.iMOTOBullets .bulletsub,
.iMOTOBullets .bulletsub td {
	padding: 1px 1px 1px 2px;
	vertical-align: top;
	border: none;
}

/* ======== End: Bullets ======== */